<!DOCTYPE html>
<html lang="en">

<head>

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="We are a client focussed digital solutions provider offering IT, Consulting and Training services across several industry segments.">
  <meta name="author" content="">

  <title>Next Path Technologies | If you want something new, you have to stop doing something old</title>

  <!-- Bootstrap core CSS -->
  <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
  <!-- Favicon -->
  <link rel="icon" href="img/fav-icon.png" type="image/png" sizes="24x24">
  <!-- Custom fonts for this template -->
  <link href="vendor/fontawesome-free/css/all.min.css" rel="stylesheet" type="text/css">
  <link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,700" rel="stylesheet" type="text/css">
  <link href='https://fonts.googleapis.com/css?family=Muli:400,100,300,700' rel='stylesheet' type='text/css'>

  <!-- Owl Carousel CSS -->
  <link rel="stylesheet" href="vendor/owlcarousel/css/owl.carousel.min.css">
  <link rel="stylesheet" href="vendor/owlcarousel/css/owl.theme.default.min.css">

  <!-- Custom styles for this template -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body id="page-top">

  <!-- Site Loader -->
  <div class="loader-container">
    <div class="loader">
      <div></div>
      <div></div>
      <div></div>
      <div></div>
      <div></div>
      <div></div>
      <div></div>
      <div></div>
      <div></div>
    </div>
  </div>
  <!-- Navigation -->
  <nav class="navbar navbar-expand-lg fixed-top shadow-sm bg-white" id="mainNav">
    <div class="container-fluid">
      <a class="navbar-brand js-scroll-trigger" href="#page-top"> <!-- <img class="full d-none d-lg-block" src="img/logos/NextPathFinal.svg"
          alt="Next Path Tech"> --> 
          <img class="mini" src="img/logos/brand-logo-mini.png" alt="Next Path Tech" align="left">
          <div class="logo-text d-none d-sm-block">
              <p>NEXT Path</p>
              <small>Technologies</small>
          </div>
      </a>
      <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarResponsive"
        aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
        Menu
        <i class="fas fa-bars"></i>
      </button>
      <div class="collapse navbar-collapse" id="navbarResponsive">
        <ul class="navbar-nav text-uppercase ml-auto">
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="#home">Home</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="#about">About us</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="#whatWeDo">What we do</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="#ourExpertise">Our Expertise</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="#team">Our Team</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="#contact">Contact us</a>
          </li>
          <!-- <li class="nav-item">
            <a id="registerButton" class="btn btn-sm btn-primary mt-2" href="#contact" style="font-size: 12px; font-weight: normal; border-radius: 0;">Register with us</a>
          </li> -->
        </ul>
      </div>
    </div>
  </nav>

  <!-- Header -->
  <!-- <header class="masthead">
      <div class="container">
        <div class="intro-text">
          <div class="intro-lead-in">Welcome To Our Studio!</div>
          <div class="intro-heading text-uppercase">It's Nice To Meet You</div>
          <a class="btn btn-primary btn-xl text-uppercase js-scroll-trigger" href="#services">Tell Me More</a>
        </div>
      </div>
    </header> -->

  <header class="masthead bg-dark" id="home">
    <div id="demo" class="carousel slide" data-ride="carousel">

      <!-- Indicators -->
      <ul class="carousel-indicators">
        <li data-target="#demo" data-slide-to="0" class="active"></li>
        <li data-target="#demo" data-slide-to="1"></li>
        <li data-target="#demo" data-slide-to="2"></li>
      </ul>

      <!-- The slideshow -->
      <div class="carousel-inner">
        <div class="carousel-item active" style="background-image: url('img/banner-1.jpg');background-position-y: top;">
          <div class="carousel-caption d-none d-md-block">
            <h3>First Slide</h3>
            <p>This is a description for the first slide.</p>
          </div>
        </div>
        <div class="carousel-item" style="background-image: url(img/banner-2.jpg);background-position-y: top;">
          <div class="carousel-caption d-none d-md-block">
            <h3>Second Slide</h3>
            <p>This is a description for the first slide.</p>
          </div>
        </div>
        <div class="carousel-item" style="background-image: url(img/banner-3.jpg);background-position-y: top;">
          <div class="carousel-caption d-none d-md-block">
            <h3>Third Slide</h3>
            <p>This is a description for the first slide.</p>
          </div>
        </div>
      </div>

      <!-- Left and right controls -->
      <a class="carousel-control-prev" href="#demo" data-slide="prev">
        <span class="carousel-control-prev-icon"></span>
      </a>
      <a class="carousel-control-next" href="#demo" data-slide="next">
        <span class="carousel-control-next-icon"></span>
      </a>
    </div>
  </header>

  <!-- Who we are -->
  <section class="py-5 minh-100 d-flex flex-column" id="about">
    <div class="container my-auto">
      <div class="row">
        <div class="col-lg-4 col-xl-5">
          <!-- <div class="d-lg-flex mb-5">
          </div> -->
          <div class="px-1 text-center text-lg-right">
            <h2 class="special text-uppercase">Who</h2>
            <h3 class="sub-special text-uppercase">we are</h3>
          </div>
        </div>
        <div class="col-lg-8 col-xl-7 mb-5">
          <div class="px-1 px-lg-4 align-self-end text-center text-lg-left">
            <blockquote class="blockquote tilted-border">
              <p class="mb-0 text-muted py-2 px-4 text-justify" style="line-height: 1.5;">Next Path is a client
                focussed
                digital solutions provider offering IT, Consulting and Training services across several industry
                segments.
                We leverage our strong technology expertise and in-depth industry knowledge to develop customized
                digital
                solutions and services to fit your needs for the future.</p>
            </blockquote>
          </div>
        </div>
      </div>
      <div class="row text-center mt-lg-5">
        <div class="col-md-4">
          <img class="mb-4" src="img/icon-01.png" alt="">
          <h4 class="service-heading">Digital Partner</h4>
          <p class="text-muted px-2">We are your digital partner for the future</p>
          <div class="dotted-border d-none d-md-inline-block"></div>
        </div>
        <div class="col-md-4">
          <img class="mb-4" src="img/icon-02.png" alt="">
          <h4 class="service-heading">Agile</h4>
          <p class="text-muted px-2">Digital transformation with Agile methodology</p>
          <div class="dotted-border d-none d-md-inline-block"></div>
        </div>
        <div class="col-md-4">
          <img class="mb-4" src="img/icon-03.png" alt="">
          <h4 class="service-heading">Most Trusted</h4>
          <p class="text-muted px-2">Our clients trust us for best in class solutions</p>
        </div>
      </div>
    </div>
  </section>

  <section class="py-0 minh-100 d-flex flex-column" id="whatWeDo">
    <div class="container-fluid px-0 my-auto">
      <div class="row no-gutters">
        <div class="col-md-4 col-lg-5 d-lg-flex bg-dark">
          <img class="img-fluid what-we-do-banner" src="img/what-we-do/what-we-do-image.jpg" alt="What we do banner"
            style="width: 100%; object-fit: cover;">
          <div class="caption">
            <div class="px-3 text-center text-lg-right">
              <h2 class="special text-uppercase text-white">What</h2>
              <h3 class="sub-special text-uppercase text-white">we do</h3>
            </div>
          </div>
        </div>
        <div class="col-md-8 col-lg-7 d-flex">
          <div class="w-100 what-we-do" id="accordion" role="tablist">
            <div class="card">
              <div class="card-header" role="tab" id="headingOne">
                <div>
                  <img class="icon" src="img/what-we-do/digital.png" alt="">
                </div>
                <h5 class="mb-0">
                  <a data-toggle="collapse" href="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                    Digital Transformation
                  </a>
                </h5>
              </div>
              <div id="collapseOne" class="collapse show" role="tabpanel" aria-labelledby="headingOne" data-parent="#accordion">
                <div class="card-body">
                  Our focus is to be your digital partner for the future
                  and this entails services like Data Analytics, Machine Learning to help you
                  develop future ready products and applications with key business and
                  consumer insights. In the end, our objective is to create “value” for all types
                  of users.
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-header" role="tab" id="headingTwo">
                <div>
                  <img class="icon" src="img/what-we-do/Mobility.png" alt="">
                </div>
                <h5 class="mb-0">
                  <a data-toggle="collapse" href="#collapseTwo" aria-expanded="true" aria-controls="collapseTwo">
                    Mobility
                  </a>
                </h5>
              </div>
              <div id="collapseTwo" class="collapse show" role="tabpanel" aria-labelledby="headingTwo" data-parent="#accordion">
                <div class="card-body">
                  We build innovative and responsive web and app platform solutions
                  in latest open source programming languages. Our Agile method of execution
                  ensures we provide you the best scalable solution with quality testing and
                  faster iterations.
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-header" role="tab" id="headingThree">
                <div>
                  <img class="icon" src="img/what-we-do/Blockchain.png" alt="">
                </div>
                <h5 class="mb-0">
                  <a data-toggle="collapse" href="#collapseThree" aria-expanded="true" aria-controls="collapseThree">
                    Blockchain
                  </a>
                </h5>
              </div>
              <div id="collapseThree" class="collapse show" role="tabpanel" aria-labelledby="headingThree" data-parent="#accordion">
                <div class="card-body">
                  Blockchain as a technology has the potential to disrupt business
                  models across different industries. It has revolutionized the way we treat
                  data. Our offerings help clients with adoption of blockchain benefits whilst
                  developing current and future products. Our services include Blockchain
                  consulting, application development, customized industry-specific solutions,
                  integration and testing.
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-header" role="tab" id="headingFour">
                <div>
                  <img class="icon" src="img/what-we-do/Consulting-&-Training.png" alt="">
                </div>
                <h5 class="mb-0">
                  <a data-toggle="collapse" href="#collapseFour" aria-expanded="true" aria-controls="collapseFour">
                    Consulting &amp; Training
                  </a>
                </h5>
              </div>
              <div id="collapseFour" class="collapse show" role="tabpanel" aria-labelledby="headingFour" data-parent="#accordion">
                <div class="card-body">
                  Our services include Project consulting, technical
                  solutions, cloud expertise and DevOps support for maintenance and
                  scalability. Training services include niche skills like AI/Machine Learning,
                  Mobile computing, IOT/M2M.
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>

  <section class="py-5 minh-100 d-flex flex-column" id="ourExpertise">
    <div class="container my-auto">
      <div class="row align-items-center">
        <div class="col-lg-6">
          <div class="px-1 text-center mb-5">
            <h2 class="special text-uppercase text-center text-lg-right">Our</h2>
            <h3 class="sub-special text-uppercase text-center text-lg-right">Expertise</h3>
          </div>
        </div>
        <div class="col-lg-6">
          <div class="grid-img-container">
            <div>
              <img src="img/expertise/dot-net.jpg" alt="">
            </div>
            <div>
              <img src="img/expertise/android.jpg" alt="">
            </div>
            <div>
              <img src="img/expertise/ios.jpg" alt="">
            </div>
            <div>
              <img src="img/expertise/iot.jpg" alt="">
            </div>
            <div>
              <img src="img/expertise/java.jpg" alt="">
            </div>
            <div>
              <img src="img/expertise/machine.jpg" alt="">
            </div>
            <div>
              <img src="img/expertise/React.png" alt="">
            </div>
            <div>
              <img src="img/expertise/qlik.jpg" alt="">
            </div>
            <div>
              <img src="img/expertise/tableau.jpg" alt="">
            </div>
            <div>
              <img src="img/expertise/blockchain.png" alt="">
            </div>
            <div>
              <img src="img/expertise/angular.png" alt="">
            </div>
            <div>
              <img src="img/expertise/node.jpg" alt="">
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>

  <!-- Team -->
  <section class="py-5" id="team">
    <h2 class="section-heading text-uppercase text-center px-2" id="meetJoinToggle"> <span>Meet</span> Our Awesome Team</h2>
    <!-- Nav tabs -->
    <ul id="joinTeamTabGroup" class="nav nav-tabs nav-justified mx-auto bg-white" style="max-width: 300px; ">
      <li class="nav-item">
        <a class="nav-link active" data-toggle="tab" href="#ourTeam">Our Team</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" data-toggle="tab" href="#joinus">Join Us</a>
      </li>
    </ul>

    <!-- Tab panes -->
    <div class="tab-content">
      <div id="ourTeam" class="container tab-pane active"><br>
        <!-- <h2 class="section-heading text-uppercase text-center mb-5">Meet Our Amazing Team</h2> -->
        <div class="owl-carousel owl-theme">
          <div>
            <div class="team-member">
              <img class="mx-auto rounded-circle" src="img/team/1.jpg" alt="">
              <h4>Sudhir Shirwadkar</h4>
              <p class="profile">Co-Founder & Director</p>
              <p class="bio">
                Sudhir is an innovative technocrat with over 25 years of experience in the IT industry. Having donned
                multiple leadership roles at companies like Bank of America & Verizon Business in the USA and other
                companies across Singapore and Australia, he brings a unique perspective to the business. Sudhir
                holds a
                Bachelor of Engineering degree from College of Engineering Pune.
              </p>
              <ul class="list-inline social-buttons">
                <li class="list-inline-item">
                  <a href="https://www.linkedin.com/in/sudhir-shirwadkar-b8a38b10/" target="_blank">
                    <i class="fab fa-linkedin-in"></i>
                  </a>
                </li>
              </ul>
            </div>
          </div>
          <div>
            <div class="team-member">
              <img class="mx-auto rounded-circle" src="img/team/2.jpg" alt="">
              <h4>Girish Khilari</h4>
              <p class="profile">Co-Founder & Director</p>
              <p class="bio">Girish is a seasoned executive with over 25 years of experience across multiple domains
                like
                Enterprise Systems & Data Management, Telecom, Government, Agriculture and Education. He has served
                as a
                Director with MNCs like BMC Software, Avaya and Saba Software. Girish holds a Bachelor of Engineering
                degree from PICT Pune and a MS degree from BITS Pilani.</p>
              <ul class="list-inline social-buttons">
                <li class="list-inline-item">
                  <a href="https://www.linkedin.com/in/girish-khilari-16aa421/" target="_blank">
                    <i class="fab fa-linkedin-in"></i>
                  </a>
                </li>
              </ul>
            </div>
          </div>
          <div>
            <div class="team-member">
              <img class="mx-auto rounded-circle" src="img/team/3.jpg" alt="">
              <h4>Dr J M Khilari</h4>
              <p class="profile">Co-Founder & Director</p>
              <p class="bio">Dr J M Khilari M.Sc.(Agri), Ph.D.(Viticulture) is a well-known Grape Scientist with over
                35
                years of viticulture R&D experience in Maharastra. He has held numerous leadership positions,
                including
                the President (2006-2009) of the Maharashtra Rajya Draksh Bagaitdar Sangh (MRDBS)and the Vice
                Chairman of
                Research Advisory Committee at Maharashtra State Grape Growers’ Association.</p>
              <ul class="list-inline social-buttons">
                <li class="list-inline-item">
                  <a href="#" target="_blank">
                    <i class="fab fa-linkedin-in"></i>
                  </a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="joinus" class="container tab-pane fade"><br>
        <div class="row justify-content-center">

          <div class="owl-carousel owl-theme">
            <div>
              <div class="job-post">
                <h4>#1</h4>
                <h4 class="title">Software Programmer</h4>
                <p class="details">No. of vacancies 4 <br>Experience 2 - 4 Years</p>
                <p class="description">
                  Based on your company’s particular requirements, you might be responsible for writing and coding
                  individual programmes or providing an entirely new software resource. The specifications you’ll work
                  on
                  will often come from IT analysts.
                </p>
                <a href="mailto:admin@nextpathtech.com" class="btn btn-primary text-uppercase" style="border-radius: 0;">Apply Now</a>
              </div>
              <hr>
            </div>
            <div>
              <div class="job-post">
                <h4>#2</h4>
                <h4 class="title">Software Programmer</h4>
                <p class="details">No. of vacancies 4 <br>Experience 2 - 4 Years</p>
                <p class="description">
                  Based on your company’s particular requirements, you might be responsible for writing and coding
                  individual programmes or providing an entirely new software resource. The specifications you’ll work
                  on
                  will often come from IT analysts.
                </p>
                <a href="mailto:admin@nextpathtech.com" class="btn btn-primary text-uppercase" style="border-radius: 0;">Apply Now</a>
              </div>
              <hr>
            </div>
            <div>
              <div class="job-post">
                <h4>#3</h4>
                <h4 class="title">Software Programmer</h4>
                <p class="details">No. of vacancies 4 <br>Experience 2 - 4 Years</p>
                <p class="description">
                  Based on your company’s particular requirements, you might be responsible for writing and coding
                  individual programmes or providing an entirely new software resource. The specifications you’ll work
                  on
                  will often come from IT analysts.
                </p>
                <a href="mailto:admin@nextpathtech.com" class="btn btn-primary text-uppercase" style="border-radius: 0;">Apply Now</a>
              </div>
              <hr>
            </div>
            <div>
              <div class="job-post">
                <h4>#4</h4>
                <h4 class="title">Software Programmer</h4>
                <p class="details">No. of vacancies 4 <br>Experience 2 - 4 Years</p>
                <p class="description">
                  Based on your company’s particular requirements, you might be responsible for writing and coding
                  individual programmes or providing an entirely new software resource. The specifications you’ll work
                  on
                  will often come from IT analysts.
                </p>
                <a href="mailto:admin@nextpathtech.com" class="btn btn-primary text-uppercase" style="border-radius: 0;">Apply Now</a>
              </div>
              <hr>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>


  <!-- Contact -->
  <section class="py-5 minh-100 d-flex flex-column" id="contact">
    <div class='container my-auto'>
      <div class="row p-2 p-md-4 p-lg-5">
        <div class="col-12">
          <h2 class="section-heading text-uppercase text-dark"><b>Request</b> a call back</h2>
          <h3 class="section-subheading text-uppercase position-relative d-inline-block pr-5">Feel free to talk with us
            <span id="flipStatus">
              <a id="s_round_clickable" href="javascript:;" class="text-danger">Or Register with us</a>
              <div class='r_wrap'>
                <div class='b_round'></div>
                <div class='s_round'>
                  <div class='s_arrow'></div>
                </div>
              </div>
            </span>
          </h3>
        </div>
      </div>
      <div class="flip-container pb-3">
        <div class='flip_box'>
          <div class='front'>
            <div class="row">
              <div class="col-12">
                <form id="contactForm" name="sentMessage" novalidate="novalidate">
                  <div class="row">
                    <div class="col-lg-4 col-md-6">
                      <div class="form-group">
                        <input class="form-control" id="name" type="text" placeholder="Your Name *" required="required"
                          data-validation-required-message="Please enter your name.">
                        <p class="help-block text-danger"></p>
                      </div>
                    </div>
                    <div class="col-lg-4 col-md-6">
                      <div class="form-group">
                        <input class="form-control" id="email" type="email" placeholder="Your Email *" required="required"
                          data-validation-required-message="Please enter your email address.">
                        <p class="help-block text-danger"></p>
                      </div>
                    </div>
                    <div class="col-lg-4 col-md-6">
                      <div class="form-group">
                        <input class="form-control" id="phone" type="tel" placeholder="Your Phone *" required="required"
                          data-validation-required-message="Please enter your phone number.">
                        <p class="help-block text-danger"></p>
                      </div>
                    </div>
                    <!-- <div class="col-lg-3 col-md-6">
                      <div class="form-group">
                        <label class="mb-0" for="needToDiscuss">Need to Discuss</label>
                        <select class="form-control" id="needToDiscuss" required="required"
                          data-validation-required-message="Please select atleast one option." name="topic">
                          <option value="career">Career Options</option>
                          <option value="general" selected>General Query</option>
                          <option value="technical">Technical</option>
                          <option value="marketing">Marketing</option>
                          <option value="others">Others</option>
                        </select>
                        <p class="help-block text-danger"></p>
                      </div>
                    </div> -->
                    <div class="col-12">
                      <div class="form-group">
                        <textarea class="form-control" id="message" placeholder="Your Message *" required="required"
                          data-validation-required-message="Please enter a message." rows="4"></textarea>
                        <p class="help-block text-danger"></p>
                      </div>
                    </div>
                    <div class="clearfix"></div>
                    <div class="col-lg-12 text-center text-lg-right">
                      <div id="success"></div>
                      <button id="sendMessageButton" class="btn btn-primary btn-xl text-uppercase" type="submit">Send
                        Request</button>
                    </div>
                  </div>
                </form>
              </div>
            </div>
          </div>

          <div class='back'>
            <div class="row justify-content-center">
              <div class="col-lg-8">
                <iframe class="d-block mx-auto mb-lg-5" src="https://docs.google.com/forms/d/1SkGJHYWe6zA6c_f2RMaS1BPF6NQiupcud8Pu9fUegW8/viewform?embedded=true"
                  width="100%" height="700" frameborder="0" marginheight="0" marginwidth="0">Loading...</iframe>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- Footer -->
  <footer class="footer text-light pt-4 bg-dark">
    <!-- <div class="container py-5 px-4">
      <div class="row">
        <div class="col-lg-5 mb-3">
          <img class="img-fluid bg-white-brush mb-4" src="img/logos/brand-logo.png" alt="Next Path Tech" style="max-width: 250px;">
          <p class="text-justify lh-2">Next Path is a client focussed digital solutions provider offering IT,
            Consulting and Training services across several industry segments. We leverage our strong technology
            expertise and in-depth industry knowledge to develop customized digital solutions and services to fit your
            needs for the future.</p>

          <ul class="list-inline social-buttons">
            <li class="list-inline-item text-center">
              <a href="#">
                <i class="fab fa-twitter"></i>
              </a>
            </li>
            <li class="list-inline-item text-center">
              <a href="#">
                <i class="fab fa-facebook-f"></i>
              </a>
            </li>
            <li class="list-inline-item text-center">
              <a href="#">
                <i class="fab fa-linkedin-in"></i>
              </a>
            </li>
          </ul>
          <p class="small mb-0 py-3">&copy; 2018 Next Path Technologies Pvt.
              Ltd. | All Rights Reserved</p>
        </div>
        <div class="col-lg-2">
          <h4>Our services</h4>
          <ul class="list-unstyled">
            <li><a href="#">Home</a></li>
          </ul>
        </div>
      </div>
    </div> -->
    <div class="container-fluid">
      <div class="row sub-footer">
        <div class="col-12">
          <span class="copyright" style="color: #868e96;">All Rights Reserved &copy; 2018 Next Path Technologies LLP</span>
        </div>
        <div class="col-12">
          <address><i class="fas fa-map-marker-alt"></i> B2/5 Sopanbaug Complex Pashan <br> Pune
            411008 INDIA </address>
          <ul class="list-inline quicklinks">
            <li class="list-inline-item mx-lg-5"><i class="fas fa-mobile-alt"></i> <a href="tel:+918830407490" style="color: #fff;">
              91-88304 07490</a>
            </li>
            <li class="list-inline-item mx-lg-5"><i class="far fa-envelope"></i> <a href="mailto:admin@nextpathtech.com" style="color: #fff;">
              admin@nextpathtech.com</a>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </footer>

  <!-- Bootstrap core JavaScript -->
  <script src="vendor/jquery/jquery.min.js"></script>
  <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

  <!-- Plugin JavaScript -->
  <script src="vendor/jquery-easing/jquery.easing.min.js"></script>

  <!-- Contact form JavaScript -->
  <script src="js/jqBootstrapValidation.js"></script>
  <script src="js/contact_me.js"></script>

  <!-- Owl Carousel JS -->
  <script src="vendor/owlcarousel/js/owl.carousel.min.js"></script>

  <!-- Custom scripts for this template -->
  <script src="js/site.js"></script>

  <script>
    $(window).on("load",function(){
      $('.loader-container').fadeOut();
    });
    $(document).ready(function () {
      $('.owl-carousel').owlCarousel({
        loop: true,
        margin: 10,
        responsiveClass: true,
        responsive: {
          0: {
            items: 1,
            nav: true
          },
          600: {
            items: 2,
            nav: false
          },
          1000: {
            items: 3,
            nav: true,
            loop: false
          }
        }
      });
      $('#joinTeamTabGroup').find('a.nav-link').click(function () {
        if ($(this).attr('href') == '#ourTeam') {
          $('#meetJoinToggle span').text('Meet');
        }
        if ($(this).attr('href') == '#joinus') {
          $('#meetJoinToggle span').text('Join');
        }
      });

      //
      var s_round = '.s_round';

      $(s_round).hover(function () {
        $('.b_round').toggleClass('b_round_hover');
        return false;
      });

      $(s_round).click(function () {
        toggleFlip();
      });
      $('#s_round_clickable').click(function(){
        toggleFlip();
      });
      $('#registerButton').click(function(){
        $('.flip_box').addClass('flipped');
        // $(s_round).addClass('s_round_click');
        $('.s_arrow').addClass('s_arrow_rotate');
        $('.b_round').addClass('b_round_back_hover');
        $('#flipStatus a').text('Or go to contact us');
      });
      
      function toggleFlip(){
        $('.flip_box').toggleClass('flipped');
        $(s_round).addClass('s_round_click');
        $('.s_arrow').toggleClass('s_arrow_rotate');
        $('.b_round').toggleClass('b_round_back_hover');
        if($('.flip_box').hasClass('flipped')){
          $('#flipStatus a').text('Or go to contact us')
        }
        else {
          $('#flipStatus a').text('Or Register with us')
        }
        return false;
      };
      $(s_round).on('transitionend', function () {
        $(this).removeClass('s_round_click');
        $(this).addClass('s_round_back');
        return false;
      });
    });
  </script>
</body>

</html>